---
layout: default
title: Blog archives
description: "Take a look our recent and older blog posts in our blog archives covering a range of topics."
canonical_path: "/blog/archives.html"
blog: blog
---

.blog.archives
  .wrapper
    = partial "includes/newsletter-signup.html"
    .section
      %ul
        - blog.articles.each do |post|
          %li
            - if post.date
              %time
                = post.date.to_time.strftime '%b %e, %Y'
            = link_to post.url do
              = post.title
